﻿#masterImage:after, #title {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
#masterImage, #title .container, #utabs li, .breadcrumb a {
	position: relative;
}
#masterLeft, #noproduct {
	min-height: 400px;
}
@font-face {
	font-family: AbakuTLSymSansRegular;
	src: url(../fonts/abakutlsymsans.eot);
	src: url(../fonts/abakutlsymsansd41d.eot?#iefix) format("embedded-opentype"), url(../fonts/abakutlsymsans.woff) format("woff"), url(../fonts/abakutlsymsans.ttf) format("truetype"), url(../fonts/abakutlsymsans.svg#AbakuTLSymSansRegular) format("svg");
	font-weight: 400;
	font-style: normal;
}
#master {
	padding-top: 130px;
}
#master .navbar {
	margin: 0;
}
#master #baglantilar {
	margin: 70px 0 0;
}
#masterImage {
	margin-bottom: 57px;
}
#masterImage:after {
	content: '';
	background: url(../images/master-image-hover.png) no-repeat;
	left: 0;
	z-index: 1;
}
#title {
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 2;
	color: #fff;
	text-shadow: 0 2px 3px #3c566f;
	font-size: 36px;
	font-weight: 900;
	left: -50px;
	transition: opacity 2s ease, left 2s ease;
	-moz-transition: opacity 2s ease, left 2s ease;
	-webkit-transition: opacity 2s ease, left 2s ease;
	-o-transition: opacity 2s ease, left 2s ease;
}
#title.active {
	opacity: 1;
	filter: alpha(opacity=100);
	left: 0;
}
.breadcrumb {
	padding: 0 0 20px;
	background: 0 0;
	border-radius: 0;
	border-bottom: 1px #e8e8e8 solid;
}
.breadcrumb a {
	color: #c0c0c0;
	top: 2px;
	font-size: 12px;
	font-weight: 400;
	transition: color .5s ease;
	-moz-transition: color .5s ease;
	-webkit-transition: color .5s ease;
	-o-transition: color .5s ease;
}
.breadcrumb a:hover {
	color: #F7A200;
}
.breadcrumb li:first-child {
	text-indent: -999em;
	background: url(../images/home.png) no-repeat;
	width: 23px;
	height: 25px;
	position: relative;
	top: -2px;
}
.breadcrumb li:first-child a {
	display: block;
}
.breadcrumb li:last-child a {
	color: #959595;
	font-weight: 600;
}
.breadcrumb > li + li:before {
	content: '';
	background: url(../images/breadcrumb-arrow.png) no-repeat;
	width: 23px;
	height: 7px;
	margin: 0 20px;
	display: inline-block;
}
#breadcrumbSearch {
	display: none;
}
#masterContent {
	margin: 0;
}
#masterLeft, #masterRight {
	padding: 0;
}
#masterLeft {
	border-right: 1px #d8d8d8 solid;
}
#masterLeft.noRightBorder {
	border: none;
}
#masterRight {
	padding-left: 28px !important;
	color: #555;
	font-size: 16px;
	line-height: 25px;
}
#masterRight h2 {
	color: #034ea2;
	font-size: 18px;
	font-weight: 600;
	margin: 0 0 20px;
}
#masterRight h3, #submenu .main {
	font-weight: 600;
	font-size: 16px;
}
#masterRight h3 {
	color: #F7A200;
	margin: 0 0 10px;
}
#masterRight.noborder, #masterRight.nopadding {
	padding: 0 !important;
}
#submenu, #submenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#submenu, #submenu .item, #submenu .main {
	margin-bottom: 10px;
}
#submenu .main {
	color: #8b8b8b;
	display: block;
	transition: color .5s ease;
	-moz-transition: color .5s ease;
	-webkit-transition: color .5s ease;
	-o-transition: color .5s ease;
}
#submenu .item .main:hover {
	color: #F7A200;
}
#submenu ul li {
	background: url(../images/submenu-arrow.png) 0 center no-repeat;
}
#submenu ul li a {
	color: #a8a7a7;
	font-weight: 400;
	font-size: 14px;
	display: block;
	padding: 8px 20px;
	transition: color .5s ease;
	-moz-transition: color .5s ease;
	-webkit-transition: color .5s ease;
	-o-transition: color .5s ease;
}
.urunFiyat .detay-h, .urunGenel .detay, .urunGenel .detay-h {
	padding: 14px 35px 12px;
	margin-right: 15px;
	display: inline-block;
}
#submenu ul li:hover a {
	color: #034ea2;
}
#submenu ul li.active a {
	background-image: url(../images/submenu-arrow-active.png);
	background-position: calc(100% - 13px) center;
	background-color: #034ea2;
	background-repeat: no-repeat;
	color: #fff;
	width: calc(100% + 1px);
	width: -moz-calc(100% + 1px);
	width: -webkit-calc(100% + 1px);
	width: -o-calc(100% + 1px);
}
#urunDetay {
	margin-top: -20px;
}
.urunGenel {
	width: 70%;
	overflow: hidden;
}
.urunGenel h2 {
	color: #034ea2 !important;
	font-size: 36px !important;
	font-weight: 900 !important;
	margin-top: 80px !important;
}
.urunGenel .detay {
	background: center right #f7a200;
	border-radius: 40px;
	color: #fff;
	border: 3px solid #f7a200;
	transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-webkit-transition: .2s ease-in;
}
.urunGenel .detay:hover {
	background: 0 0;
	color: #f7a200 !important;
}
.urunFiyat .detay-h, .urunGenel .detay-h {
	background: 0 0;
	border-radius: 40px;
	border: 3px solid #f7a200;
	transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-webkit-transition: .2s ease-in;
	color: #f7a200 !important;
}
.urunFiyat .detay-h:hover, .urunGenel .detay-h:hover {
	background: #f7a200;
	color: #fff !important;
}
.urunFiyat .detay-h {
	font-size: 12px;
	padding: 2px 10px;
	margin-top: 20px;
	display: block;
	text-align: center;
}
.urunBilgi .borderbottom {
	border-bottom: 1px solid #e8e8e8;
}
.urunTuru {
	font-weight: 500;
	color: #9f9f9f;
	margin-bottom: 24px;
}
.urunFiyat {
	color: #f7a200;
	font-size: 36px;
	width: 30%;
	font-weight: 900;
	border-left: 1px solid #e8e8e8;
	margin: 0;
	padding: 115px 0 105px 25px;
}
.urunFiyat span.tsFiyat {
	color: #b4b4b4;
	display: block;
	font-weight: 500;
	font-size: 14px;
	margin: 10px 0 0;
}
.urunFiyat span.price:before {
	content: "t";
	font-family: AbakuTLSymSansRegular, serif;
	font-size: 31px;
	padding-right: 10px;
}
#utabs li.active:after, #utabs li.active:hover:after, #utabs li:after, #utabs li:hover:after {
	content: "";
	bottom: -13px;
	width: 0;
	height: 0;
	position: absolute;
	left: 20px;
}
#compare h3:after, #faq .question .head:before, #filter:after, #ik .item .wrap:before, #ik .item:after, #sites .wrapper span.pa:after, .categorylist:after, .customCheckboxList li:before, .customDDL .left span:after, .customDDL .right span:after, .tablo .table tr:hover td:first-child:after {
	content: '';
}
#utabs, div[id^=tab] ul {
	padding: 0;
	list-style-type: none;
}
#utabs {
	margin: 10px 0 0;
}
#utabs li {
	color: #a1a1a1;
	font-size: 16px;
	font-weight: 600;
	display: inline-block;
	padding: 20px 0;
	cursor: pointer;
	transition: .3s ease-in;
	-moz-transition: .3s ease-in;
	-webkit-transition: .3s ease-in;
	border-bottom: 7px solid transparent;
	width: 32%;
	margin-left: -4px;
	text-align: center;
}
#utabs li:after {
	border-style: solid;
	border-width: 6px 6px 0;
	border-color: transparent;
	transition: .3s ease-in;
	-moz-transition: .3s ease-in;
	-webkit-transition: .3s ease-in;
}
#utabs li.active, #utabs li:hover {
	border-bottom: 7px solid #f7a200;
	color: #f7a200;
}
#utabs li.active:after, #utabs li.active:hover:after, #utabs li:hover:after {
	border-style: solid;
	border-width: 6px 6px 0;
	border-color: #f7a100 transparent transparent;
}
#utabs li:first-child {
	margin: 0;
}
div[id^=tab] {
	margin: 30px 0;
}
div[id^=tab] ul {
	margin: 15px 0;
}
div[id^=tab] li {
	color: #555;
	padding-left: 25px;
	background: url(../images/tabsLi.png) center left no-repeat;
	margin-bottom: 4px;
}
#tab1 strong {
	color: #034ea2;
	font-weight: 600;
	font-size: 18px;
}
#tab2 table, #tab3 table {
	table-layout: fixed;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	overflow: hidden;
	border-collapse: separate;
}
#tab2 table td, #tab3 table td {
	border: none !important;
	padding: 5px 15px;
	font-size: 13px;
}
.compare, .uLink {
	border-radius: 20px;
}
#tab2 table td:first-child, #tab3 table td:first-child {
	background: #034ea2;
	color: #fff;
}
#tab2 table tr:nth-child(2n+1) td:first-child, #tab3 table tr:nth-child(2n+1) td:first-child {
	background: #2575c7;
}
#tab2 table tr:hover td:first-child, #tab3 table tr:hover td:first-child {
	background: #F7A200;
	color: #fff;
	position: relative;
}
#tab2 table tr:hover td:first-child:after, #tab3 table tr:hover td:first-child:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #f7a100;
	position: absolute;
	right: -10px;
	top: 5px;
}
h3.urunB {
	color: #a1a1a1 !important;
	font-weight: 600 !important;
	font-size: 16px !important;
	margin-bottom: 35px !important;
}
.uSitesi {
	color: #034ea2;
	position: relative;
	top: 6px;
	font-weight: 600;
	font-size: 13px;
}
.uLink {
	background: url(../images/arr.png) center right 35px no-repeat #175fa9;
	padding: 7px 70px 7px 20px;
	color: #fff;
	margin-left: 10px;
	transition: .3s ease-in;
	-moz-transition: .3s ease-in;
	-webkit-transition: .3s ease-in;
}
.form-horizontal .form-control, .news {
	border-radius: 0;
}
.uLink:hover {
	color: #fff;
	background-position: center right 20px;
}
.u360 {
	right: 10px;
	top: 47%;
}
#otherProduct {
	color: #034ea2;
	font-size: 30px;
	font-weight: 900;
	margin: 50px 0;
}
.form-horizontal label {
	font-weight: 400;
	color: #034ea2;
	background: url(../images/form-arrow.png) 15px 4px no-repeat;
	padding-left: 40px;
}
.news {
	transition: border-color .5s ease;
	-moz-transition: border-color .5s ease;
	-webkit-transition: border-color .5s ease;
	-o-transition: border-color .5s ease;
}
.news .foot {
	font-size: 12px;
	color: #F7A200;
}
.news .wrapper {
	border-left: 1px #eee solid;
	padding-left: 28px;
}
.news .wrapper .btn {
	border-radius: 0;
	border-color: #034ea2;
	color: #034ea2;
}
#newsYear {
	margin-bottom: 20px;
	padding: 10px 20px;
	border: 1px solid #ddd;
	border-radius: 30px;
}
#newsYear span {
	position: relative;
	top: 5px;
	color: #9d9d9d;
	background: url(../images/year.png) 0 center no-repeat;
	display: block;
	padding-left: 30px;
}
#newsYear select {
	border-radius: 0;
}
#productSocial .fb {
	position: relative;
	top: -5px;
}
#productSocial .fb, #productSocial .tw {
	margin-right: 10px;
}
#sites .wrapper {
	position: relative;
	margin-bottom: 30px;
}
#sites .wrapper span.pa {
	background: #fff;
	display: inline-block;
	padding: 14px 0 14px 80px;
	top: calc(50% - 36px);
	top: -moz-calc(50% - 36px);
	top: -webkit-calc(50% - 36px);
	top: -o-calc(50% - 36px);
	height: 73px;
	font-size: 17px;
	color: #b7b7b7;
	width: 75%;
}
#sites .wrapper span.pa:after {
	width: 52px;
	height: 73px;
	background: url(../images/siteler-icon.png) no-repeat;
	right: -52px;
	position: absolute;
	top: 0;
}
#sites .wrapper span.pa strong {
	display: block;
	color: #919090;
	font-weight: 600;
	font-size: 21px;
}
.logo .wrapper {
	background: #eee;
	padding: 10px 20px;
	text-align: center;
}
#microsites .wrapper {
	margin-bottom: 96px;
}
#microsites .wrapper h2 {
	font-size: 18px;
}
#microsites .wrapper p.short {
	color: #8c8c8c;
	font-size: 14px;
	line-height: 16px;
	height: 30px;
	margin-bottom: 25px;
}
#microsites .wrapper .button {
	background: #034ea2;
	color: #fff;
	display: block;
	padding: 4px 20px 2px;
	font-size: 14px;
	transition: background .5s ease;
	-moz-transition: background .5s ease;
	-webkit-transition: background .5s ease;
	-o-transition: background .5s ease;
}
#microsites .wrapper .button span {
	display: block;
	background: url(../images/microsite-arrow.png) right center no-repeat;
}
#microsites .wrapper:hover .button {
	background: #F7A200;
}
#contact h3 {
	font-size: 18px;
	margin-top: 30px;
}
#contact h4.subtitle {
	color: #adadad;
	font-weight: 600;
	font-size: 18px;
}
#contact p.address, #contact p.email, #contact p.phone {
	color: #8c8c8c;
	font-size: 14px;
	padding: 0 0 0 30px;
}
#contact p.email a {
	color: #8c8c8c;
}
#contact .ekbilgi ul {
	list-style: none;
	padding: 0;
	margin: 0 0 30px;
}
#contact .ekbilgi ul li {
	display: inline-block;
	border-left: 1px #d4d4d4 solid;
	padding: 0 18px;
	font-size: 14px;
	color: #8c8c8c;
	line-height: 16px;
}
#contact .ekbilgi ul li:first-child {
	border-left: none;
	padding-left: 0;
}
#contact .ekbilgi ul li:last-child {
	padding-right: 0;
}
#contact .ekbilgi ul li h4 {
	color: #034ea2;
	font-size: 13px;
}
#contact .ekbilgi ul li strong {
	font-weight: 600;
}
#contact p.address {
	background: url(../images/contact-address.png) no-repeat;
}
#contact p.phone {
	background: url(../images/contact-phone.png) no-repeat;
}
#contact p.email {
	background: url(../images/contact-mail.png) no-repeat;
}
#contact .button {
	background: #034ea2;
	color: #fff;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-o-border-radius: 30px;
	display: block;
	text-align: center;
	padding: 10px 15px;
	font-size: 13px;
	transition: background .5s ease;
	-moz-transition: background .5s ease;
	-webkit-transition: background .5s ease;
	-o-transition: background .5s ease;
}
#contact .button:hover {
	background: #F7A200;
}
div[id^=map] {
	width: 100%;
	height: 255px;
	margin-bottom: 40px;
}
#contactform {
	margin: 50px 0 0;
}
#contactform input, #contactform select, #contactform textarea {
	background: #f1f1f1;
	border: none !important;
	box-shadow: none;
	margin-bottom: 10px;
	padding: 10px 20px !important;
	height: 50px;
	color: #8c8c8c !important;
	resize: none;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-o-border-radius: 0 !important;
}
#contactform .row {
	margin: 0 -5px;
}
#contactform .row div[class^=col] {
	padding: 0 5px;
}
#contactform .thumbnail {
	padding: 0 !important;
}
#contactform .button {
	color: #fff !important;
	font-size: 14px;
	background: #034ea2;
	border-radius: 30px;
	display: inline-block;
	width: 80%;
	text-align: center;
	transition: background .5s ease;
	-moz-transition: background .5s ease;
	-webkit-transition: background .5s ease;
	-o-transition: background .5s ease;
}
#contactform .button:hover {
	background: #F7A100;
}
#virtualtour .closescreen {
	background: url(../images/close2.png) center center no-repeat;
	width: 32px;
	height: 32px;
	z-index: 100;
	top: 20px;
	left: 20px;
	display: block;
	position: absolute;
	text-indent: -999em;
}
#faq {
	margin-top: 21px;
}
#faq .question .head {
	color: #656565;
	font-weight: 700;
	font-size: 14px;
	padding: 13px 15px 13px 50px;
	position: relative;
	cursor: pointer;
}
#faq .question .head:before {
	width: 16px;
	height: 16px;
	background: url(../images/faq-icons.png) no-repeat;
	position: absolute;
	left: 20px;
	top: 17px;
}
#faq .question.odd .head {
	background: #f1f1f1;
}
#faq .question.active .head, #faq .question:hover .head {
	color: #034ea2;
}
#faq .question .answer {
	padding: 10px 10px 10px 50px;
	display: none;
	font-size: 14px;
	line-height: 20px;
}
#faq .question.active .answer {
	display: block;
}
span.customSelect {
	background-color: #034ea2;
	background-image: url(../images/customselect.png);
	background-position: calc(100% - 30px) center;
-moz-calc(100% - 30px) center;
-o-calc(100% - 30px) center;
-webkit-calc(100% - 30px) center;
-ms-calc(100% - 30px) center;
	background-repeat: no-repeat;
	color: #fff;
	display: block !important;
	padding: 20px 30px;
	font-weight: 700;
}
.helper, .inlinePopup h2 {
	color: #fff;
	background: #F7A200;
	position: relative;
}
span.customSelect span {
	width: 100% !important;
}
.helper {
	padding: 5px 15px;
	font-size: 14px;
	margin-bottom: 20px;
}
.inlinePopup {
	max-width: 800px;
	padding: 30px;
}
.inlinePopup h2 {
	font-size: 22px;
	font-weight: 600;
	padding: 10px 20px;
	margin: 0;
}
.inlinePopup h3 {
	color: #034ea2;
	font-size: 16px;
	font-weight: 600;
}
.inlinePopup .img {
	background: #fff;
	width: 100%;
	display: block;
	text-align: center;
	margin-bottom: 20px;
	box-shadow: 5px 5px 5px rgba(0,0,0,.1);
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,.1);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.1);
	-o-box-shadow: 5px 5px 5px rgba(0,0,0,.1);
}
.inlinePopup .img .price {
	color: #fff;
	background: #F7A200;
	font-size: 20px;
	font-weight: 600;
	position: absolute;
	right: 0;
	top: 10px;
	padding: 10px 20px;
}
#urunmontaj table {
	border: 1px solid #ccc;
	background: #fff;
	box-shadow: 5px 5px 5px rgba(0,0,0,.1);
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,.1);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.1);
	-o-box-shadow: 5px 5px 5px rgba(0,0,0,.1);
	font-size: 12px;
}
#urunmontaj table th {
	background: #034ea2;
	color: #fff;
	font-weight: 400;
}
#urunmontaj table th:first-child {
	background: #F7A200;
	width: 100px;
	text-align: center;
}
#urunmontaj table th:last-child {
	width: 150px;
	text-align: center;
}
#urunmontaj table td:first-child, #urunmontaj table td:last-child {
	text-align: center !important;
}
#urunmontaj table td, #urunmontaj table th {
	vertical-align: middle;
}
#urunmontaj ul li {
	font-size: 10px;
	line-height: 15px;
}
.compare, .tv {
	margin-top: 20px;
	padding: 5px 0;
	font-size: 13px;
}
.compare {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	background: url(../images/compare.png) 20px center no-repeat #F7A200;
	transition: background-color .5s ease;
	-moz-transition: background-color .5s ease;
	-webkit-transition: background-color .5s ease;
	-o-transition: background-color .5s ease;
	border: 3px solid #F7A200;
}
.compare:hover {
	border-color: #F7A200;
	background-color: #fff;
	color: #F7A200;
}
.tv {
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	background: url(../images/play.png) 20px center no-repeat #555;
	transition: background-color .5s ease;
	-moz-transition: background-color .5s ease;
	-webkit-transition: background-color .5s ease;
	-o-transition: background-color .5s ease;
	border: 3px solid #555;
	color: #fff;
}
.tv2 {
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	background: url(../images/play.png) 20px center no-repeat #5DB859;
	transition: background-color .5s ease;
	-moz-transition: background-color .5s ease;
	-webkit-transition: background-color .5s ease;
	-o-transition: background-color .5s ease;
	border: 3px solid #5DB859;
	color: #fff;
	margin-top: 20px;
}
.tv:hover {
	border-color: #555;
	background-color: #fff;
	color: #555;
}
.tv2:hover {
	border-color: #5DB859;
	background-color: #fff;
	color: #5DB859;
}
#virtualtour {
	max-width: 415px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10000;
	box-shadow: 0 0 120px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 120px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 120px rgba(0,0,0,.2);
	-o-box-shadow: 0 0 120px rgba(0,0,0,.2);
}
#filter, #preloader, .customDDL {
	z-index: 1000;
}
#virtualtour360 {
	width: 100% !important;
}
#contentHolder {
	transition: padding-left .5s ease;
	-moz-transition: padding-left .5s ease;
	-webkit-transition: padding-left .5s ease;
	-o-transition: padding-left .5s ease;
}
#filter {
	background: #034ea2;
	width: 400px;
	height: calc(100% + 127px);
	height: -moz-calc(100% + 127px);
	height: -webkit-calc(100% + 127px);
	height: -o-calc(100% + 127px);
	height: -ms-calc(100% + 127px);
	position: absolute;
	left: -450px;
	top: -57px;
	transition: left .5s ease;
	-moz-transition: left .5s ease;
	-webkit-transition: left .5s ease;
	-o-transition: left .5s ease;
	padding: 53px 0 0 37px;
}
#filter h3 {
	color: #f7a200;
	font-size: 27px;
	font-weight: 900;
	margin: 0;
}
#filter h4 {
	color: #75a1cc;
	font-size: 20px;
	font-weight: 600;
	margin: 10px 0 0;
	border-bottom: 1px #75a1cc solid;
	padding-bottom: 10px;
}
#filter:after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 50px 0 50px 50px;
	border-color: transparent transparent transparent #155fa9;
	position: absolute;
	right: 0;
	top: 20px;
	transition: right 1s ease;
	-moz-transition: right 1s ease;
	-webkit-transition: right 1s ease;
	-o-transition: right 1s ease;
}
#filterClose {
	position: absolute;
	right: 20px;
	top: 10px;
}
body.filtered {
	overflow-x: hidden;
}
body.filtered #filter {
	transition: left .5s ease;
	-moz-transition: left .5s ease;
	-webkit-transition: left .5s ease;
	-o-transition: left .5s ease;
	left: 0;
}
body.filtered #filter:after {
	transition: right 1s ease;
	-moz-transition: right 1s ease;
	-webkit-transition: right 1s ease;
	-o-transition: right 1s ease;
	right: -50px;
}
body.filtered #contentHolder {
	transition: padding-left .5s ease;
	-moz-transition: padding-left .5s ease;
	-webkit-transition: padding-left .5s ease;
	-o-transition: padding-left .5s ease;
	padding-left: 400px;
}
#filterbutton, #filterbutton2 {
	position: absolute;
	right: 0;
	top: 0;
	background: url(../images/product-filter.png) 0 center no-repeat;
	color: #959595;
	font-weight: 600;
	font-size: 16px;
	padding-left: 30px;
	transition: color .2s ease;
	-moz-transition: color .2s ease;
	-webkit-transition: color .2s ease;
	-o-transition: color .2s ease;
}
#filterbutton2:hover, #filterbutton:hover {
	color: #F7A200;
}
.customCheckboxList {
	margin: 15px 0;
	padding: 0;
	list-style: none;
}
.customCheckboxList li {
	color: #fff;
	cursor: pointer;
	font-weight: 400;
	font-size: 12px;
	margin-bottom: 5px;
	transition: color .2s ease;
	-moz-transition: color .2s ease;
	-webkit-transition: color .2s ease;
	-o-transition: color .2s ease;
}
.customCheckboxList li:before {
	width: 21px;
	height: 19px;
	background: url(../images/customCheckBoxIcons.png) -21px 0 no-repeat;
	display: inline-block;
	vertical-align: top;
	margin-right: 2px;
	position: relative;
	top: -2px;
}
.customCheckboxList li:hover:before {
	background-position: -42px 0;
}
.customCheckboxList li.active:before {
	background-position: 0 0;
}
.customCheckboxList li:hover {
	color: #6695c4;
}
#preloader {
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/loader.gif) center 100px no-repeat rgba(255,255,255,.9);
	width: 100%;
	height: 100%;
}
#noproduct .message {
	background: url(../images/sad.png) 20px center no-repeat #F7A200;
	padding: 30px 20px 30px 70px;
	color: #fff;
	font-weight: 900;
}
#filteredContainer {
	min-height: 50px;
}
#yeniurunCarousel.align-center {
	text-align: center;
}
#yeniurunCarousel.align-center div.rel {
	display: inline-block;
	float: none;
	margin-left: -4px;
}
#yeniurunCarousel .maxHeight img {
	max-height: 250px;
	display: inline-block;
}
#yeniurunCarousel .maxHeight .urunAd {
	height: auto !important;
}
.categorylist {
	list-style: none;
	padding: 0;
	margin: 0 0 30px;
	position: relative;
}
.categorylist li {
	padding: 5px 20px 3px;
	border-top: 1px #ddd solid;
	font-size: 14px;
}
.categorylist li:first-child {
	border: none;
}
.categorylist li:last-child {
	background: #034ea2;
	color: #fff;
	border: none;
}
.categorylist:after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 15px 0;
	border-color: #155fa9 transparent transparent;
	position: absolute;
	bottom: -15px;
	left: calc(50% - 15px);
	left: -moz-calc(50% - 15px);
	left: -webkit-calc(50% - 15px);
	left: -o-calc(50% - 15px);
}
#mainProductCatList {
	list-style: none;
	margin: 0;
	padding: 0;
}
#mainProductCatList li {
	margin-bottom: 10px;
}
#mainProductCatList li a {
	font-size: 14px;
	color: #6c6c6c;
	transition: color .2s ease;
	-moz-transition: color .2s ease;
	-webkit-transition: color .2s ease;
	-o-transition: color .2s ease;
	font-weight: 400;
	display: block;
	background: url(../images/menu-arrow.png) 0 5px no-repeat;
	padding-left: 15px;
}
#mainProductCatList li.active a, #mainProductCatList li:hover a {
	color: #034ea2;
	font-weight: 600;
}
#musteri {
	margin: 0;
	text-align: center;
}
#musteri .item {
	padding: 0;
	display: inline-block;
	float: none;
	vertical-align: top;
}
#musteri .item .wrap {
	border-top: 1px #dadada solid;
	border-left: 1px #dadada solid;
	background: #fff;
	transition: background .2s ease;
	-moz-transition: background .2s ease;
	-webkit-transition: background .2s ease;
	-o-transition: background .2s ease;
}
#musteri .item:hover .wrap {
	background: #f6a408;
}
#musteri .item:hover .wrap a {
	color: #fff;
}
#musteri .item.noleftborder .wrap {
	border-left: none;
}
#musteri .item.nobordertop .wrap {
	border-top: none;
}
#musteri .item a {
	display: block;
	padding: 70px 0;
}
#musteri .item a span {
	color: #034ea2;
	font-weight: 600;
	display: block;
	margin-top: 15px;
	transition: color .2s ease;
	-moz-transition: color .2s ease;
	-webkit-transition: color .2s ease;
	-o-transition: color .2s ease;
	height: 55px;
}
#musteri .item:hover a span {
	color: #fff;
}
#ik {
	margin-bottom: 50px;
}
#ik .item {
	width: calc(14.7% - 10px);
	width: -moz-calc(14.7% - 10px);
	width: -webkit-calc(14.7% - 10px);
	width: -o-calc(14.7% - 10px);
	width: -ms-calc(14.7% - 10px);
	display: inline-block;
	text-align: left;
	background: #034ea2;
	vertical-align: bottom;
	height: 358px;
	margin: 12px 5px 0 0;
	padding-bottom: 12px;
	position: relative;
	transition: background .5s ease, height .5s ease, margin .5s ease;
	-moz-transition: background .5s ease, height .5s ease, margin .5s ease;
	-webkit-transition: background .5s ease, height .5s ease, margin .5s ease;
	-o-transition: background .5s ease, height .5s ease, margin .5s ease;
}
#ik .item:first-child {
	margin-left: 0;
}
#ik .item.last {
	margin-right: 0;
}
#ik .item span {
	width: 100%;
	position: absolute;
	bottom: 10px;
	font-size: 16px;
	line-height: 20px;
	height: 70px;
	background: url(../images/ik-arrow.png) 15px 0 no-repeat;
	padding: 30px 15px 0;
}
#lasparinfo, .back {
	line-height: 14px;
}
#ik .item a {
	color: #fff;
	font-weight: 600;
}
#ik .item:after {
	width: 100%;
	height: 12px;
	position: absolute;
	background: #034ea2;
	bottom: -38px;
}
#ik .item .wrap:before, .customDDL .left span:after {
	width: 0;
	border-style: solid;
}
#ik .item .wrap:before {
	height: 0;
	border-width: 10px 10px 0;
	border-color: #034ea2 transparent transparent;
	position: absolute;
	bottom: 0;
	left: 25px;
}
.customDDL, .customDDL .left span {
	position: relative;
	font-size: 14px;
}
#ik .item.active, #ik .item:hover {
	margin-top: 0;
	background: #f7a200;
	height: 370px;
}
#ik .item.active:after, #ik .item:hover:after {
	background: #f7a200;
}
#ik .item.active .wrap:before, #ik .item:hover .wrap:before {
	display: block;
	border-color: #f7a200 transparent transparent;
	bottom: -48px;
}
#ajax.active {
	padding: 30px 0;
}
#ajax.active h1 {
	color: #034ea2;
	font-weight: 600;
	font-size: 24px;
	margin-bottom: 15px;
}
.urunGorsel .thumbnails li {
	vertical-align: top;
	text-align: center;
}
.urunGorsel .thumbnails li a {
	display: block;
}
.urunGorsel .thumbnails li img {
	display: inline-block !important;
}
#quickFilter {
	margin: 0 -7px 15px;
}
#quickFilter div.col-sm-6 {
	padding: 0 7px;
}
.customDDL .left {
	padding-right: 0;
}
.customDDL .left span {
	background: #2775c5;
	color: #72b8ff;
	font-weight: 600;
	padding: 15px 15px 12px;
	text-align: center;
	z-index: 20;
	display: block;
}
.customDDL .left span:after {
	height: 0;
	border-width: 7.5px 0 7.5px 8px;
	border-color: transparent transparent transparent #2775c5;
	position: absolute;
	right: -8px;
	top: 7px;
}
.customDDL .right {
	padding-left: 0;
}
.customDDL .right span {
	font-weight: 400;
	color: #fff;
	background-color: #034ea2;
	padding: 15px 25px 12px;
	font-size: 14px;
	display: block;
	position: relative;
}
.customDDL .right span:after {
	width: 10px;
	height: 19px;
	background: url(../images/quickFilter-arrow.png) no-repeat;
	position: absolute;
	right: 15px;
	top: 14px;
}
.customDDL .right span:hover:after {
	background-position: 0 -19px;
}
.customDDL .hover {
	background: #034ea2;
	padding: 20px 40px;
	position: absolute;
	width: 100%;
	display: none;
}
.customDDL:hover .hover {
	display: block;
}
#compareList {
	padding-right: 20px;
}
#compareList ol {
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}
#compareList ol li {
	border-top: 1px #eee solid;
	padding: 5px 0 0;
}
#compareList ol li label {
	font-weight: 600;
	position: relative;
	top: -2px;
}
#compareList ol li img {
	position: relative;
	top: -3px;
}
#compareList ol li:first-child {
	padding-top: 0;
	border: none;
}
#compare {
	font-size: 13px;
	text-align: center;
}
#compare img {
	max-width: 300px;
}
#compare tr td {
	border: none;
	padding: 10px 15px;
	vertical-align: middle;
}
#compare tr:first-child td {
	border: none;
	background: #fff !important;
}
#compare tr td:first-child {
	background: #034ea2;
	color: #fff;
	text-align: left;
	font-size: 14px;
}
#compare tr:nth-child(2n+1) td:first-child {
	background: #3366cc !important;
}
#compare tr:first-child td:first-child {
	background: #fff !important;
}
#compare tr:last-child td {
	color: #F7A200;
	font-weight: 900;
	font-size: 20px;
}
#compare tr:last-child td:first-child {
	background: #F7A200;
	color: #fff;
	font-weight: 400;
	font-size: 14px;
}
#compare h3 {
	background: #F7A200;
	color: #fff;
	padding: 10px;
	position: relative;
}
#compare h3:after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0;
	border-color: #F7A200 transparent transparent;
	position: absolute;
	left: calc(50% - 10px);
	left: -moz-calc(50% - 10px);
	left: -webkit-calc(50% - 10px);
	left: -o-calc(50% - 10px);
	bottom: -10px;
}

.tablo h3, .tablo table {
	margin: 0;
}

.tablo {
	text-align: center;
	background: #fff;
}
.tablo h3 img {
	max-height: 90px;
}
.tablo table th {
	background: #034ea2;
	color: #fff;
	text-align: center;
	font-weight: 600;
	border-top: none !important;
	font-size: 18px;
}
.tablo table td {
	border-color: #fff !important;
	padding: 5px 10px !important;
}
.tablo .text {
	text-align: left !important;
	background: #eee;
	padding: 10px 20px;
	max-width: 400px;
	font-size: 11px;
}
#lasparinfo, .fiyattablo {
	font-size: 12px;
}
.tablo .text ul {
	margin: 0;
	padding: 0;
	list-style-position: inside;
}
.tablo .table tr td {
	position: relative;
}
.tablo .table tr td:first-child {
	background: #F7A200;
	color: #fff;
	font-weight: 600;
}
.tablo .table tr:nth-child(2n+1) td:first-child {
	background: #e39604;
}
.tablo .table tr:hover td:first-child:after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #f7a100;
	position: absolute;
	right: -10px;
	top: 5px;
}
.tablo .table tr:nth-child(2n+1):hover td:first-child:after {
	border-color: transparent transparent transparent #e39604;
}
#lasparinfo {
	background: url(../images/info.png) 20px center no-repeat #eee;
	padding: 10px 20px 10px 60px;
	color: #999;
	font-weight: 400;
	margin-bottom: 40px;
}

#formin label {
	background: url(../images/form-arrow.png) 15px 4px no-repeat;
	padding-left: 40px;
	font-weight: 500;
	color: #165FA9;
}
#viewerHolder {
	display: none;
	position: fixed;
	height: 100%;
	width: 100%;
	background: #fff;
	text-align: center;
	left: 0;
	top: 0;
	z-index: 100000;
}
#viewer {
	display: inline-block;
	position: relative;
}
#viewer > div > div:nth-child(2) {
	top: 0 !important;
	position: fixed !important;
	width: 100% !important;
	height: 42px !important;
	left: 0 !important;
	text-align: center !important;
}
#viewer > div > div:nth-child(2) > a, #viewer > div > div:nth-child(2) > div {
	float: none !important;
	display: inline-block !important;
	vertical-align: top !important;
	margin-top: 2px !important;
}
#viewer > div > div:nth-child(2) > a:nth-child(5), #viewer > div > div:nth-child(2) > a:nth-child(7) {
	margin-top: 13px !important;
}
#viewer > div > div:nth-child(1) img {
	position: relative !important;
	left: -1px !important;
	top: -1px !important;
	width: 480px !important;
	height: auto !important;
}
#viewer > div > div:nth-child(1) img:nth-child(2) {
	display: none !important;
}
#viewer > div > div > div:nth-child(1) {
	top: 0 !important;
	height: 614px !important;
}
#closeVirtualtour {
	position: fixed;
	right: 0;
	top: 0;
	z-index: 10;
}
#closeVirtualtour span {
	position: relative;
	top: 2px;
	color: rgba(255,255,255,.6);
	margin-right: 10px;
	font-size: 12px;
}
.tooltip {
	top: 30px !important;
}
.flip-container {
	perspective: 1000;
	-moz-perspective: 1000;
	-webkit-perspective: 1000;
	-ms-perspective: 1000;
	margin-top: 20px;
	display: inline-block;
}
.flip-container.hover .flipper {
	transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
}
.back, .flip-container, .front {
	width: 90%;
	max-width: 900px;
	height: 450px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
}
.flipper {
	transition: .6s;
	-moz-transition: .6s;
	-webkit-transition: .6s;
	-o-transition: .6s;
	-ms-transition: .6s;
	transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	position: relative;
}
.back, .front {
	text-align: center;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	box-shadow: 0 0 20px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.3);
	-o-box-shadow: 0 0 20px rgba(0,0,0,.3);
	-ms-box-shadow: 0 0 20px rgba(0,0,0,.3);
	padding: 20px 30px;
	width: 100%;
}
.front {
	z-index: 2;
	background: url(../images/lasparlogo.png) center calc(50% - 20px) no-repeat #034ea2;
	background-size: 100% auto;
	color: #fff;
	transform: rotateY(0);
	-moz-transform: rotateY(0);
	-webkit-transform: rotateY(0);
	-o-transform: rotateY(0);
	-ms-transform: rotateY(0);
	cursor: pointer;
}
.back {
	transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	font-size: 13px;
}
.back strong {
	background: #034ea2;
	display: block;
	padding: 15px 0;
	font-size: 20px;
	margin-top: 30px;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}
.back .closeW {
	background: #999;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	-o-border-radius: 100%;
	-ms-border-radius: 100%;
	width: 30px;
	height: 30px;
	color: #fff;
	position: absolute;
	right: 30px;
	top: 30px;
	line-height: 30px;
	font-weight: 900;
}
.back .closeW:hover {
	background: red;
}
.price2 {
	position: relative;
	top: -5px;
}
.price2:after {
	content: '';
	width: 100%;
	position: absolute;
	right: 0;
	top: 30%;
	border-bottom: 5px solid #c0c0c0;
	-webkit-transform: skewY(10deg);
	transform: skewY(10deg);
}
.inlinePopup .buy {
	color: #fff;
	background: #034ea2;
	font-size: 20px;
	font-weight: 600;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 11px 20px;
}
.inlinePopup .buy a {
	color: #fff;
}
